<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="generator" content="GitLab Pages">

	<meta name="viewport" content="width=device-width">

	<title>Plain HTML site using GitLab Pages</title>
	<link rel="stylesheet" href="Encuesta.css">
</head>

<body>
    <header>
		<img src="/public/RodríguezAdrián/src/src/M4PLay.jpg" alt="foto principal">
		<H1>LEARNING THROUGH PLAY</H1>
	</header>
	<div class="navbar">
		<nav>

			<a href="https://5500-adrianrodriguez-m04html-odnfbha81fn.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaweb.html">M04 PLAY</a>
			<a href="https://5500-adrianrodriguez-m04html-8w9t6j0cy3l.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaListaJuegos.html">VIDEOJUEGOS</a>
			<a href="https://gitlab.com/pages/">NOTICIAS</a>
			<a href="https://gitlab.com/pages/">RANKING</a>
			<a href="https://5500-adrianrodriguez-m04html-w6tir0gka34.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/Encuesta.html">ENCUESTAS</a>
			<a href="https://gitlab.com/pages/">CONTACTO</a>

		</nav>
	</div>

	<section class="Registrarse">
		<p>Si te ha gustado nuestra pagina web, hazte socio ahora de M4Play rellenando las casillas y pulsando el boton de registrarse.<br></p>
		<form method="GET" action="Registrarse.php">
			<p><br>Nombre: <input type="text" name="T1" size="50"></p>
			<p>Apellido: <input type="text" name="T2" size="50"></p>
			<p>Gmail: <input type="text" name="T3" size="50"></p>
			<p>Número de telefono: <input type="text" name="T4" size="50"></p>
			<p>Contraseña: <input type="text" name="T5" size="50"></p>
			<p>Repetir contraseña: <input type="text" name="T6" size="50"></p>
			<p><input type="submit" value="Registrarse" name="B1"></p>
		</form>
	</section>


    <div class="PieDePagina">
		<footer>
			<a href=""><img class="footer-logos-rs" src="src/src/instagram.png" alt="Instagram" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/facebook.png" alt="Facebook" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/twitter.png" alt="Twitter" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/youtube.png" alt="Youtube" /></a>
		</footer>
		
		<div>
			<address>Carrer d'Aiguablava 121</address>
			<address>08033 Barcelona</address>
		</div>
		<p>Copyright © 2022-2023</p>
	</div>
</body>

</html>